Subject: Re: [PATCH] t4014: support Git version strings with spaces

From: René Scharfe <[email-masked]>
Date: Sat, 13 Dec 2025 09:49:52 +0100

On 12/13/25 9:42 AM, Junio C Hamano wrote:
> René Scharfe <[email-masked]> writes:
> 
>> git --version reports its version with the prefix "git version ".
>> Remove precisely this string instead of everything up to and including
>> the first space to avoid butchering version strings that contain spaces.
> 
> "everything up to and including the last (rightmost) space"?

Ugh, yes, did that before.  Perhaps a variant of left-right confusion? :-|

René